chargiethehipster

A little help with the launcher?

Recommended Posts

I’m not sure if this is the right place to put this, but I was looking for help. I was wondering how to change the version of the modpack I’m using on the launcher.

For example, I’m using the modpack Pixelmon Generations. I accidentally updated it to version 2.5.1. The server I want to go on is version 2.4.2. I tried to click on the settings in the right corner of the launcher to change the version, but it simply relaunched me back onto version 2.5.1.

If anyone could provide any help, that’d be great. Thanks!

Share this post


Link to post
Share on other sites

Nope. No help whatsoever for Pixelmon.

Now if it was any other modpack, I would suggest you go to Modpack Options, press Specific Options and choose the version I want to play, then press Reinstall Modpack. But nope, not going to tell you how to do exactly this now that you said you are playing pixelmon.

Share this post


Link to post
Share on other sites

Thread is locked. This is the wrong category and there's no support for Pixelmon. If you would like support please reproduce your issue using another modpack. Preferably using an official modpack like Tekkit Legends.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.